* { padding: 0; margin: 0; }

body {
	margin: 0; 	padding: 0;
	background: url(photo/bg.jpg) repeat-x;
	font: normal 14px "Trebuchet MS", Tahoma, sans-serif;
}

hr {
	color: #3399FF;
	background-color: #3399FF;
	height: 2px;
	border: 1px;
	margin-top:3px;
	margin-bottom:3px;
	
}

table.sample {
	border-width: medium;
	border-spacing: 5px;
	border-style: inset;
	border-color: gray;
	border-collapse: separate;
	
}

#wrapper {
	text-align: left;
	margin: auto;
	width: auto;
}

#header {
	height: 95px;
	width: auto;
	text-align: left;
	margin: 0 auto; padding: 0;
	position: relative;	
}

#header ul {
	position: absolute;
	left: 10px; top: 14px;
	font: bolder 14px arial, Tahoma, sans-serif;
	color: #FFF;
	list-style: none;
	margin: 0; padding: 0;		
}

#header li {
	display: inline;
}

#header li a {
	float: left;
	display: block;
	padding: 0px 5px;	
	color: white;
	background-color: #3399FF;
	text-decoration: none;
	
}

#header li a:hover {
	background: black;
	color: #FFF;
}

#header li a#current  {
	background: black;
	color: #FFF;
}

#logo img {
	position: absolute;
	padding: 0;
	margin: 0;
	top: 35px; left: 0px;
}

#header h1#title {
	position: absolute;	
	font: 28px arial, Tahoma, Sans-serif;
	font-style:italic;
	letter-spacing: 0; 
	color: #3399FF;
	margin: 0; padding: 0;		
	top: 50px; left: 100px;

}

#header h2#subtitle  {
	position: absolute;	
	font:  17px arial, Tahoma, Sans-serif;
	text-transform: none;
	color: black;	
	margin: 0; padding: 0;
	top: 90px; left: 100px;
}

#top-add {
	position:absolute;
	top:40px; left:550px;
	display: none;
}

#content {
	width:auto;
	position: relative;
	padding-top: 50px;
	display:block;
}

#content h1 {
	font: 24px arial, Tahoma, Sans-serif;
	font-style:italic;
	letter-spacing: 0; 
	color: #3399FF;
	margin: 0; padding: 0;		
	

}

#content h2 {
	font:bold 12px arial, Tahoma, Sans-serif;
	letter-spacing: 0;
	color: #3399FF;
	
}

#column_a { 
	width:500px;
	margin-right:15px;
	margin-left:10px;
	float:left;
}

#column_b {
	width:225px;
	float:left;
}

#column_c { 
	width:725px;
	margin-right:5px;
	margin-left:5px;
	float:left;
}

#column_c img {
	margin: 3px 3px 3px 3px;
	
}

#column_c img.special {
	margin:0px 0px 0px 0px;
}

#column_c ul {
	margin-left:25px;		
}

#column_a a:link {
	color: #3399FF; text-decoration: none;
	font-weight:bold;
}

#column_a a:visited {
	color: #3399FF; text-decoration: none;
	font-weight:bold;
}

	
#column_a a:hover {
	color: #3399FF; text-decoration: underline;
	font-weight:bold;
}

#column_c a:link {
	color: #3399FF; text-decoration: none;
	font-weight:bold;
}

#column_c a:visited {
	color: #3399FF; text-decoration: none;
	font-weight:bold;
}

	
#column_c a:hover {
	color: #3399FF; text-decoration: underline;
	font-weight:bold;
}


#column_b ul {
		margin-bottom:15px;
}

.rightside li{
	background: #fff url("photo/arrow.gif") no-repeat left;
	color:#818181;
	line-height:30px;
	list-style: none;
	padding-left:15px;
	
}

.rightside a{
	color:#818181;
	line-height:30px;
	text-decoration:none;
	
}

.rightside a:hover{
	color:#d42027;
	text-decoration:none;
	
}

#column_b h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#585858;
	text-decoration:none;
	font-weight:normal;
	margin: 20px 0px 4px 0px;
	font-size:18px;
	font-style:italic;
}

#story {
	margin-top:10px;
	margin-bottom:10px;
	float:left;
	text-align:justify;
}

#story img { 
	float:left;
	margin:0px 10px 5px 0px;
}

#story_b {
	margin-top:20px;
	margin-bottom:20px;
	float:left;
	text-align:justify;
}



#story_b img { 
	float:right;
	margin:0px 0px 5px 20px;
}

#add {
	margin: 15px 5px 15px 5px;
	
	text-align:center;
}
#add h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:italic;
	color:#3399FF;
	text-decoration:none;	
	font-weight:normal;
	margin: 5px 0px 4px 0px;
}

.star {
	color:#FF3399;
}

#slideshow {
	color:#3399FF;
	font-weight:bold;
	margin: 15px 5px 15px 5px;
}

#movie {
	margin: 15px 5px 15px 5px;
	text-align: center;
}


#footer {
	width:850px;
	position: relative;
	padding-top: 10px;
	display:block;
	float:left;
	text-align: left;
}

.clear {
	clear: both;
}

#sidebar {
	float: left;
	width: 250px;
	margin: 0;
	padding: 0;
	display: inline;
	background: #F5F5F5;
}	

#sidebar h1 {
	padding: 15px 0px 5px 25px;
	margin: 0;	
	font: bold 16px arial, Tahoma, sans-serif;
}

#sidebar ul.sidemenu {
	list-style:none;
	margin: 10px 0 15px 20px;
	padding: 0;
				
}

#sidebar ul.sidemenu li {
	margin-bottom:1px;
	
}

#sidebar ul.sidemenu a {
	display:block;
	font-weight:normal;
	color: #333;
	height: 1.5em;
	background: #F2F2F2;	
	padding:2px 5px 2px 10px;
	line-height: 1.5em;
	border-bottom: 1px dashed #D4D4D4;
	text-decoration:none;
}

#sidebar ul.sidemenu a:hover {
	padding:2px 5px 2px 10px;
	border-left: 5px solid  #3399FF;
	color: #3399FF;
	background: #F2F2F2;		
}